html
        {  font-size: 83.3%;  line-height: 1.5; color: black;  
           overflow-y: scroll; }

body
        { margin:2px;    background: #eaeaea; 
		font-size: medium;  
          text-align: left;   }

#wrap
 { margin: 0 auto; width:640px; padding: 1em 2em;
   background: #ffffff; color: black;  
   border:   1px solid #9c0;                                      }


 h1
 { margin: 0; padding-left: 10px; text-align:left;
   font-size: 1.2em; font-weight:bold; line-height: 2;
   background: #ffa; color: black;  border-left: 10px solid firebrick;  }

 h2
 { margin: 3; padding-left: 10px; text-align:left;
   font-size:1.2em; font-weight:bold; line-height: 1.2;
   background: #ffa; color: black;  border-left: 10px solid #c00;  }

 
a          { text-decoration:none;}
a:link     { color:black; }
a:hover img { filter: Invert; background-color:gold; } 
a:hover    { background-color:gold; } 
a:visited  img { filter: Invert; } 

div.pba    { page-break-after:always; }


@media print
    {  .p_none                  { display: none;      }
       body                     { background: #fff;   }
       #wrap                    { border: 0; }
    }

/* end */
